@charset "utf-8";
/* CSS Document */
@import "fonts.css";
ul{ 
	margin:0; padding:0;
}
A
{
	text-decoration: none;
	color: #27374b;
}
a:hover{
 	color:#0a8;
}

IMG
{
	border: none;
}
li{
	list-style: none;
}
ul{
    padding-left: 0px !important;
}

body {
    margin: 0;
    padding: 0;
    background-color: #eee;
font-family:"微软雅黑","黑体";
}

h1, h2, h3, h4, h5 {
     
}
.sub-section {
	overflow: hidden;
	margin:0 auto;
}

 .inner {
    width: 1200px;
    margin: auto;
}
.clr {
    clear: both;
}
/********************top************************/
#top {
    width: 100%;
    top: 0;
    left: 0;
    height: 50px;
	background:#020001;
}

#top .con {
    float: right;
}
.con a {
    color: #FFFFFF;
    font-size: 20px;
	line-height: 50px;
    float: left;
}

.soBox {
    float: left;
    width: 250px;
    margin-left: 35px;
    background: #313131; 
    overflow: hidden;
    position: relative;
    height: 30px;
    margin-top: 10px;
}
.soBox .inp {
    border: 0;
    background: #313131;
    height: 30px;
    width: 200px;
    position: absolute;
    margin-left: 10px;
    color: #FFFFFF;
}

.soBox .textb{
    float: right;
    margin-right: 10px;
}

.con ul{
    float: left;
    margin-left: 20px;
}

.con ul li {
    float: left;
    margin-left: 15px;
}
.con ul li a {
    line-height: 35px;
}

/********************************************/


.stybb {
    margin-top: 85px;
    height: 374px;
	background-image: url(../images/bg-header-container-2-hp.jpg);

}

.stybb .tyescda {
	height: 70px;
    position: relative;	
}

#searchst {
	margin-top: 8px;
    width: 216px;
    height: 33px;
    z-index: 1;
    background: url(../images/bg-search.png) no-repeat;
    float: right;
	margin-right:16px;
}
#searchst .input-hide {
    font-size: 14px;
    color: #fff;
    height: 33px;
    line-height: 33px;
    width: 155px;
    padding: 0 9px;
    float: left;
    outline: none;
    text-shadow: 1px 1px 1px #333;
}
input.input-hide {
    height: 27px;
    line-height: 27px;
    border: none;
    background: transparent;
}

.button-search {
    cursor: pointer;
    float: right;
    width: 40px;
    height: 33px;
    border: none;
    background: url(../images/btn-search.png) no-repeat;
}
#languages {
	position: absolute;
    top: 11px;
    left: 340px;
    height: 30px;
    z-index: 1;
    padding: 0 10px 0 0;
    border: 1px solid #0b6243;
}
#languages a{
    color: #FFFFFF;
    font-size: 20px;
    padding: 5px;	
}

.bantub {
    overflow: hidden;
    margin: 0 auto;	
}

.teltleft {
    width: 150px;
    float: left;
    height: 240px;
    margin-top: 65px;
    margin: 85px 0 0 25px;
	text-align:center;
}
.teltleft p {
    color: #fff;
    font-size: 22px;
    line-height: 32px;
    text-shadow: 1px 1px 1px #076342;
}

.righbanfg {
    float: right;
    width: 920px;
    height: 360px;
}
.divisions {
    top: 443px;
    position: absolute;
    width: 920px;
    height: 75px;
    background: url(../images/divisions.png);
    z-index: 10000;

}
.divisions li {
    float: left;
    width: 120px;
    text-align: center;
    line-height: 150%;
    min-height: 57px;
}
.divisions a {
    color: #fff;
    font-weight: bold;
    text-decoration: none;
    font-size: 14px;
    display: block;
    padding: 9px 10px;
    min-height: 39px;
    text-shadow: -1px -1px 0 #474747;
}

.divisions a:hover {
    background: #12a766 url(../images/divisions-hover.png) repeat-x top;
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .5);
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .5);
    box-shadow: 0 1px 3px rgba(0, 0, 0, .5);
    text-shadow: -1px -1px 0 #0a8952;
}

/********************hd************************/
#hd {
    width: 100%;
    left: 0;
	top:0;
    z-index: 99;
    height: 85px;
    background: #282828;
    background: -moz-linear-gradient(top, #3E3E3E 0%, #282828 100%);
    background: -webkit-linear-gradient(top, #3E3E3E 0%, #282828 100%);
    background: linear-gradient(to bottom, #3E3E3E 0%, #282828 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3E3E3E', endColorstr='#282828', GradientType=0 );
    position: absolute;
}
#hd .logo {
    line-height: 80px;
    float: left;
}

#hd .hdr {
    float: right;
}

.nav {
    float: left;
}
.nav li {
    float: left;
    padding: 0 20px;
    position: relative;
    background: url(../images/bg-menu.png) 0 100% no-repeat;
}
.nav li.atmss {
    background: #020001;	
}

.nav li a {
    font-size: 18px;
    color: #FFFFFF;
    font-weight: bold;
    line-height: 75px;
    display: block;
    text-decoration: none;
    	
}

.nav li:hover {
    background: #020001;
}

.nav .z-caid {
    display: none;
    position: absolute;
    top: 85px;
    background: #020001;
    border-top: 0;
    z-index: 999;
    width: 200px;
    margin-left: -20px;
}
.nav li:hover .z-caid  {
    display: block;
}

.z-caid li {
    width: 200px;
    border-bottom: 1px solid #454545;
}
.z-caid li a{
	padding:0;
    line-height: 35px;
}

.bannerlub {
    width: 100%;
    margin: 0;
    position: relative;
	top:90px;
}

.pro0926 {
    width: 100%;
    height: 420px;
    margin-top: 55px;
 /*   background: #0059A9;
    background: -webkit-radial-gradient(2489E5, 1570C4, 0059A9);
    background: -o-radial-gradient(red, 2489E5, 0059A9);
    background: -moz-radial-gradient(2489E5, 1570C4, 0059A9);
    background: radial-gradient(#73ACE0, #2E73B3, #354B59); */
	
	    background: #0D9563;
    background: -webkit-radial-gradient(15CE8A, 0D9563, 0A6543);
    background: -o-radial-gradient(15CE8A, 0D9563, 0A6543);
    background: -moz-radial-gradient(15CE8A, 0D9563, 0A6543);
    background: radial-gradient(#15CE8A, #0D9563, #0A6543);
}

.typro26 {
    margin: 0 auto;	
}
.m-list1 .con {
    margin: 0 30px;
}
.m-list1 li {
	width: 24.33%;
    float: left;
}
.m-list1 li span {
    display: block;
    width: 120px;
    height: 120px;
    float: left;
    margin-right: 20px;
    background-position: center center;
    background-repeat: no-repeat;
    transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    -o-transition: .3s;
}
.m-list1 .leftimgst {
    float: left;
    width: 245px;
    height: 245px;
    margin-top: 50px;	

}
.m-list1 .leftimgst .imgstp{
    width: 245px;
    height: 245px;
    border-radius: 185px;
    border: 5px solid #FFFFFF;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
    overflow: hidden;

}

.m-list1 .leftimgst .imgstp:hover {
    border: 5px solid #28B86E;
}

.m-list1 .leftimgst img {
    float: left;
    max-width: 100%;
    max-height: 100%;
	overflow: hidden;
    transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    -o-transition: .3s;

}
.m-list1 .leftimgst :hover img{

    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
    transform-origin: 50% 50%;
}

.ttetext {
    margin: 0 auto;	
    height: 100px;
    line-height: 40px;
}
.new-sy .time {
    color: #b8b8b8;
    display: block;
    margin-top: 10px;
    margin-bottom: 10px;
}
.ttetext h3{
    float: left;
    font-size: 20px;
    color: #333;
    font-weight: bold;
}

.tyenew {
    margin-top: 25px;

}
.ttetext a{
	float: right;	
}

.m-list1 .texls {
    margin-top: 30px;
}
.texls h3 {
    font-size: 18px;
    color: #FFFFFF;
    
    font-weight: bold;
    text-align: center;
}
.texls p {
	color:#FFFFFF;
}

.le1020n  {
	padding-top: 20px;
    margin-top: 50px;
    overflow: hidden;
    padding-bottom: 20px;
}

.le1020n  h1 {
    text-align: center;
    font-size: 30px;
    font-weight: bold;
    color: #D2000E;
    line-height: 100px;
	
}

.pro-sy {
	margin:0 auto;
}

.pro-sy .pro-li {
    width: 280px;
    position: relative;
    float: left;
    height: 260px;
}
.pro-sy .pro-li img {
    width: 100%;
    height: 100%;
}
.pro-li span {
    width: 100%;
    height: 35px;
    position: absolute;
    background: rgba(0, 0, 0, 0.84);
    top: 225px;
    color: #FFFFFF;
    line-height: 35px;
    text-align: center;
    
}
.pro-sy .pro-li+.pro-li {
	margin-left: 25px;
}

.mocro {
    margin: 0 auto;
    text-align: center;
    overflow: hidden;
    width: 100%;
    height: 110px;
    line-height: 110px;
}

.mocro a {
    padding: 10px;
    border: 1px solid #A70200;
    color: #A70200;
    font-size: 18px;
}

.bacdf {

    height: 485px;
    margin-top: 30px;
    padding-top: 50px;
}
.bacdf h1{
    text-align: center;
    color: #333;
    font-weight: bold;
}

.textleft {
    float: left;
    width: 700px;
}
.textleft h1 {
   color:#FFFFFF;
    
}
.textleft p {
    margin-top: 25px;
    color: #333;
    text-align: left;
}
.bacdf .vied {
    float: left;
    margin-left: 40px;
    margin-top: 30px;
    border: 10px solid #d2d1d1;
    height: 350px;
}
.pro-li font {
    width: 100%;
    height: 35px;
    position: absolute;
    text-align: center;
    line-height: 35px;
    font-size: 14px;
    font-weight: bold;
}


.vied video {
    top: 0;
    left: 0;
    width:440px;
    height: 100%;
    background-color: #000;
	transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    -o-transition: .3s;
}
.vied:hover video {
	 -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
    transform-origin: 50% 50%;
}

.pro-li p{
    margin-top: 30px;
}
.new-sy {
    margin: 0 auto;
}
.new-sy .new-li {
 	 width: 380px;
    position: relative;
    float: left;
    height: 370px;
}
.new-sy .new-li font{
	
    font-size: 16px;
    font-weight: bold;
}

.appbns {
    position: relative;
	margin-top: 50px;
    width: 100%;
    height: 455px;	
    padding-top: 90px;
    background: url(../images/pic-bg2.jpg) no-repeat center center;
    -o-background-size: cover;
    -ms-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
}
.appbns li {
    width: 280px;
    float: left;
	overflow: hidden;	
}
.appbns li+li {
    margin-left: 25px;	
}

.appbsadf li img{
    width: 280px;
    height: 190px;	
    transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    -o-transition: .3s;
}
.appbsadf li :hover img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
    transform-origin: 50% 50%;
}
.appbsadf .tew {
    height: 50px;
    width: 280px;
    position: absolute;
    top: 280px;
    line-height: 50px;
    font-size: 20px;
    color: #fff;
    text-align: center;
    background: url(../images/ico-04.png) repeat;
    border-bottom: 5px solid #F00;
}

.new-sy .new-li+.new-li{
   margin-left:25px;
}

.new-sy .new-li img {
    width: 380px;
    height: 220px;
}
/************************************************/

.foot {
    width: 100%;
    float: left;
    overflow: hidden;
   background: url(../images/background_home.jpg) no-repeat top center;
}

.fleft {
    width: 35%;
    float: left;
    color: #333;
    border-right: 1px solid #FFFFFF;
    margin-top: 25px;
}

.fleft h1 {
    color: #333;
    line-height: 35px;

}
.fright {
    width: 62%;
    float: right;
    color: #FFF;
    margin-top: 35px;
}

.fright-text {
    float: left;
    width: 25%;
}
.fright-text h1 {
	color:#333;
    font-size: 18px;
}

.tyzps {
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
    color: #fff;
    /* line-height: 94px; */
    /* padding-top: 24px; */
    border-top: 1px solid #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
    line-height: 60px;
}
.stybbsfd {
	height:160px;
}

.fotts {
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
    line-height: 40px;
}

.ltsdar {
    float: right;
    color: #fff;
}

.fotsszs {
    float: left;
    width: 33%;
}
.fotsszs h1{
	color:#333;
	font-size:18px;
}

.fotsszs {
    float: left;
    width: 33%;
}

.infzzs input {

    margin-left: 10px;
    height: 25px;
    width: 190px;
}
.fright-text a {
	color:#333;
}
.fright-text ul {
	margin-top:40px;
}

.sheksfg li {
	float:left;
    margin-left: 10px;
}

.sheksfg li a{
    color: #333;
	font-size:20px;
}

.titlcc {
    margin: 0 auto;
    height: 100px;
    line-height: 100px;
}

 .titlcc{

   padding-top: 25px;
}

.cont-ars {
    margin: 0 auto;
    width: 1200px;
}

.fd-dl {
    overflow: hidden;
    padding-top: 62px;
    margin-bottom: 65px;
}

.fd-dl dl {
    width: 20%;
    float: left;
}
.fd-dl dt {
    font-size: 16px;
    color: #333;
    margin-bottom: 12px;
}
.fd-dl dd a {
    font-size: 14px;
    color: #686868;
    line-height: 26px;
    display: block;
    overflow: hidden;
    height: 26px;
}
.fd-dl dd a:hover {
    color: #0a8;
}
.fd-con {
    width: 100%;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #FFFFFF;
}
.fd-con p{
    line-height: 40px;
    margin-bottom: 0px;
}

.ziye-s {
    margin-top: -95px;	
}
.rigcont {
	margin-top: 95px;
	-webkit-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.2);
}
.titlbuati {
	height:95px;
    background: #EEEEEE;
    position: relative;
	margin-left: -10px;
    margin-right: -10px;
    margin-top: -10px;
}

#breadcrumb {
    width: 835px;
    color: #7a7a7a;
    margin-bottom: 5px;
    font-size: 14px;
    padding-left: 10px;
    padding-top: 10px;
}
#breadcrumb a {
    color: #7a7a7a;
    text-decoration: underline;
}
#link-back {
    position: absolute;
    top: 14px;
    right: 0;
    font-size: 12px;
    color: #7a7a7a;
    background: url(../images/back-arrow.png) no-repeat left center;
    padding-left: 35px;
    padding-right: 10px;
    text-decoration: underline;
}

.articleBody {
    background: #FFFFFF;
    padding: 10px;	
    -webkit-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.2) ;
	min-height: 780px;
    padding-bottom: 50px;
}
.bmjdb {
    color: #008651;
    font-size: 30px;
    font-weight: normal;
    line-height: 130%;
    margin: 7px 0 13px 0;
    text-shadow: 1px 1px 1px #fff;
    padding-left: 10px;
    margin-top: 12px;
}
.zccaids {
	display: -webkit-box;
}

.zccaids ul li{
    height: 35px;
    line-height: 35px;
    border-bottom: 1px solid #D9D9D9;
    padding-left: 20px;
    float: left;
    width: 282px;	
}
.mainright {
	width:918px;
	background: #FFFFFF;
    padding: 10px;
    padding-bottom: 40px;		
}
.rightnav {
    margin-top: 95px;

	background:#FFFFFF;	
}
.brand3{
    position: absolute;
    left: 38%;
    top: 40%;
    color: #ccc;
    font-size: 55px;
    font-weight: bold;
    opacity: 0.8;}
.opis-izdelka input {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    width: 200px;
    border: 1px solid #1A3258;
    padding: 1px 4px;
}
.content td {
    border-bottom: 1px solid #eee;
    border-left: 1px solid #eee;
    border-right: 1px solid #eee;
    border-top: 1px solid #eee;
    padding: 5px !important;
    white-space: nowrap;
}
.contentxj td {
    border-bottom: 1px solid #eee;
    border-left: 1px solid #eee;
    border-right: 1px solid #eee;
    border-top: 1px solid #eee;
    padding: 3px !important;
    /* white-space: nowrap; */
}
.button2 {
    padding: 12px 30px;
    border: 1px solid #0a8;
    margin: 0 auto;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: .09em;
    font-weight: 600;
    visibility: none;
    border-radius: 0;
    background: #0a8;
}
.gfds {
    width: 220px;
    background: rgba(63, 66, 68, 0.8);
    line-height: 33px;
    position: absolute;
    height: 38px;
    top: 193px;
    border-bottom: 5px solid #D41414;
}
.txut {
	margin:0 auto;
    position: absolute;
    bottom: 8px;
}

.txut .s1 {
	background:#02794F;
    padding: 5px;
    color: #ffffff;
}
.txut .s1:hover {
	background:#E60112;
}
.nerio p{ margin:0;} 
.ezgirm {
    position: absolute;
    margin-top: -130px;
    margin-left: 200px;
    display: none;
}
.ezgirm img {
    width: 110px;
}
.serright span {
    height: 25px;
    width: 65px;
    display: block;
    background: #fbaa29;
    color: #fff;
    text-align: center;
    line-height: 25px;
    border-radius: 4px;
	margin-top:5px;
}
.serlist li {
    border-bottom: 1px dotted #ccc;
    margin: 10px 0;
}
.serleft {
    float: left;
    width: 80%;
}
.serright {
    float: right;
}
.serllkey {
    width: 200px;
    height: 25px;
}
.serbtn {
    background: #fbaa29;
    color: #fff;
    border-radius: 4px;
    width: 60px;
    height: 30px;
    border: none;
}
.serleft p{ margin:0;}



.block__list .xinr {
        float: left;
    width: 760px;
    margin-left: 10px;
}

.block-listing li {
    margin: 0 0 10px;
    width: 100%;
    float: left;
    min-height: 50px;
}

.block__list .netleft {
    float: left;
    width: 113px;

    padding: 5px 5px 5px 0px;


    text-align: center;
    display: table-cell;
    vertical-align: middle;
	
}
.block__list .netleft img {
	
	max-width: 110px;
    max-height: 110px;
}